.splide_front_fv{
    padding-top: 100px;
    background: #f8f5ed;
    body:has(#wpadminbar) &{
        padding-top: 68px;
    }
    @media screen and (max-width: 1000px){
        padding-top: 70px;
    }
    @media screen and (max-width: 640px){
        padding-top: 50px;
    }
    & .splide__slide{
        width: 100%;
    }
    & .splide__arrow{
        display: none;
    }
    & .splide__pagination{
        bottom: -1.5em;
    }
    & .splide__pagination__page{
        &.is-active{
            border: solid 1px #ccc;
        }
    }
}
.front-youtube-header{
    font-size: 1.4em;
    font-weight: bold;
    text-align: center;
    padding: .75em;
    margin-bottom: 1.5em;
    margin-top: 60px;
    background: var(--orange);
    color: #fff;
    border-radius: 3em;
    position: relative;
    &:after{
        content: '';
        display: block;
        position: absolute;
        left: 2px;
        right: 2px;
        top: 2px;
        bottom: 2px;
        border-radius: 3em;
        border: solid 1px #fff;
    }
}
.front-youtube-item-title{
    text-align: center;
    margin-bottom: .5em;
    font-size: 1.25em;
}
.front-youtube-wrapper{
    display:grid;
    gap: 2em;
    grid-template-columns: repeat(auto-fit, minmax(320px, 1fr));
    padding-bottom: 4em;
}
@media screen and (max-width: 1000px){
    .front-youtube-wrapper{
        padding-left: 0;
        padding-right: 0;
    }
}
.front-youtube-container{
    width: 100%;
    aspect-ratio: 560/315;
    margin-left: auto;
    margin-right: auto;
}
.front-youtube{
    width: 100%;
    height: 100%;
}

.wp-block-post-template-story{
    & .wp-block-group{
        height: 100%;
    }
    & .wp-block-group__inner-container{
        height: 100%;
        display: flex;
        flex-direction: column;
        justify-content: space-between;
    }
    & .wp-block-post-title{
        font-size: 1.3em;
        line-height: 1.6;
        margin-bottom: .5em;
    }
}
.front-block-count{
    font-size: min(5vw,22px);
    line-height: 1.8;
    & h2{
        font-size: 1.5em;
    }
}
.front-h2-simple{
    font-size: min(7vw,36px);
    line-height: 1.4;
    text-align: center;
}
.loop-block-shops{
    .wp-block-group{
        padding-bottom: 1.5em;
        height: 100%;
        grid-template-rows: auto 1fr auto;
    }
    & h3{
        font-size: min(7vw,36px);
        margin-top: .75em;
        margin-bottom: .75em;
    }
}
.loop-block-shops-button{
    border-radius: 1.5em;
    line-height: 1.1;
    padding: .75em 1em;
    display: block;
    place-self: center;
}
@keyframes staffScroll {
    0%{
        transform: translateX(0);
    }
    100%{
        transform: translateX(-100%);
    }
}
.front-header-staffs{
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: min(7vw,36px);
    font-weight: 900;
    line-height: 1.4;
}
.front-column-staffs{
    overflow: hidden;
    display: flex;
    gap: 0;
    & .wp-block-query{
        animation: staffScroll 8s linear infinite;
    }
    & ul{
        display: flex;
        gap: 0;
    }
    & li{
        flex: 0 0 16em;
        padding: 0 1em;
    }
    & figure a{
        display: block;
        margin-bottom: 1em;
        aspect-ratio: 1;
        border-radius: 50%;
        border-style: solid;
        border-width: 0 .75em .75em 0;
        border-color: #e67e22;
        overflow: hidden;
        & img{
            display: block;
            width: 100%;
            height: 100%;
            object-position: 50% 25%;
            object-fit: cover;
        }
    }
}
@media screen and (max-width: 640px){
    .front-column-staffs{
        & .wp-block-query{
            animation-duration: 12s;
        }
    }
}
.front-block-reasons{
    & .wp-block-column{
        border: solid 1px #e2e2e2;
        border-radius: 0 0 .5em .5em;
    }
    & .wp-block-image{
        margin-top: 2em;
        margin-bottom: 1em;
    }
    & p{
        line-height: 2;
    }
}
.front-loop-voices{
    & li{
        border: solid 1px #e2e2e2;
        padding-bottom: 1em;
    }
    & .wp-block-post-featured-image{
        margin-bottom: 1em;
    }
}
.front-block-faqs{
    padding-left: 2em;
    padding-right: 2em;
}
.front-block-news{
    border: solid 4px #e67e22;
    & .has-white-background-color{
        padding-left: 1em;
        padding-right: 1em;
    }
    & .wp-block-latest-posts__list{
        display: grid;
        gap: 1.5em;
        padding-top: 1.5em;
        padding-bottom: 1.5em;
        & a{
            text-decoration: underline;
        }
    }
    & .vk_button{
        font-size: 1.25em;
    }
}
.front-block-news-column1{
    align-self: stretch !important;
    display: flex;
    align-items: center;
    justify-content: center;
    & h2{
        font-size: 2em;
    }
}
.front-block-columns{
    & .wp-block-columns{
        padding: 1em;
        border: solid 1px #e67e22;
    }
    & .hentry{
        display: grid;
    }
}
#Top-media.Top-media-v2{
    & h2{
        font-size: min(2vw,24px);
    }
}
.loop-story{
    display: grid;
    grid-template-columns: repeat(3,1fr);
    gap: 30px;
}
@media screen and (max-width: 1000px){
    .loop-story{
        grid-template-columns: auto;
    }
}
.loop-item-story{
    display: grid;
    grid-template-rows: 1fr auto auto auto;
    padding: 15px;
    border: solid 1px #d9d9d9;
}
.loop-item-story-title{
    font-size: 1.25em;
    margin-bottom: .5em;
    background-image: linear-gradient(to bottom,transparent 88%,#e67e22 95%,transparent 96%);
    background-size: 100% 2em;
    line-height: 2;
    padding-left: .25em;
    padding-right: .25em;
}
.loop-item-story-thumb{
    aspect-ratio: 16/9;
    overflow: hidden;
    margin-bottom: 1em;
    & img{
        display: block;
        width: 100%;
        height: 100%;
        object-fit: cover;
    }
}
.loop-item-story-terms{
    margin-bottom: 1em;
    & span{
        display: inline-block;
        padding-right: 1em;
        color: #666;
        line-height: 1.4;
    }
}
.loop-item-story-more{
    text-align: right;
    color: #e67e22;
    line-height: 1.1;
    &:after{
        content: '';
        display: inline-block;
        width: 1em;
        height: .75em;
        background: currentColor;
        clip-path: polygon(40% 0,100% 50%,40% 100%);
    }
}
